# ALWAYS_SEND_UNMAPPED_KEY
# Clash Of Clans

[Origin]

Author	= Harsh
Rating	= 4.0

[Keys]

Down = Swipe Up (20,50); Swipe Down (60,20)
Up  = Swipe Down (20,50); Swipe Up (60,20)
Enter	= Tap (35,15)

[Guidance]

Down	= SDown
Up	= SUp
Enter	= SEnter

[Gamepad]

A	= Down
B 	= Up
X	= Enter

[OpenSensor]

Mode	= TapC
A	= Enter	SEnter
B	= Up	SUp
C	= Down	SDown

[Strings]
SDown	= Zoom Out
SUp	= Zoom In
SEnter	= Enter